.alert{
    background-color: #1ab6cf;
    margin: 1rem 0;
    border-color: #17a2b8;
    i, span{
        color: #ffffff !important;
        font-family: "Nunito", sans-serif;
        line-height: 1.5;
        font-weight: 600;
    
    }
}